install build-essential to leapcode/ruby to install gems from source
[scripts.git] / docker / jessie /
drwxr-xr-x   ..
-rw-r--r-- 688 Dockerfile